version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
https://github.com/yayahjb/neartree/tags (?:.*?/)NearTree-?(\d[\d.]*)-*.*\.tar\.gz
